﻿using System;
using Dapper.Contrib.Extensions;

namespace Robware.Data.States
{
	[Table("blog_posts")]
	public class BlogPostState
	{
		[Key]
		public int Post_Id { get; set; }
		public string Post_Title { get; set; }
		public string Post_Content { get; set; }
		public DateTime Post_Timestamp { get; set; }
		public string Post_Draft { get; set; }
		public string Post_Url { get; set; }
		public bool Post_Deleted{ get; set; }
		public int User_Id { get; set; }
	}
}
