﻿using System;

namespace Robware.Data {
	public class ItemNotFoundException:Exception {
		public object Parameters { get; }

		public ItemNotFoundException(string query, object parameters):base($"Could not find an item for the query: {query}") {
			Parameters = parameters;
		}
	}
}